:root{
--container-max-width:calc(100% - 4em);
--number-of-links:3;
}

main{
  margin: 0 auto;
  padding:0 1em 1em 1em;
  max-width:640px;
}

main a{
  text-decoration:underline;
}

.post-list{
  list-style-type: none;
  padding: unset;
}

.post-list li{
  display:flex;
}

ul.post-list li span {
  flex: 0 0 6em;
}

.post-date{
  font-style:italic;
}

.post-titledate{
    text-align:center;
    font-style:italic;
  }
  
  .blogfooter{
    text-align:center;
  }
  
  summary{
    text-align:left!important;
    font-family:'EB Garamond', serif!important;
    font-weight:bold;
    
  }
  
  /* HTML comment box */

#HCB_comment_box { max-width: 47rem; margin: 2rem auto; font-family: 'EB Garamond', serif !important;  }
#HCB_comment_box > h3 { display: none;  }
label#hcb_file_label a.btn-secondary, .admin-link, .home-desc, #hcb_msg, .hcb-like {
    display: none;
}
.hcb-wrapper-half { display: inline-block; width: 50%; max-width: 200px; vertical-align: text-top !important;  }
.hcb-wrapper-half input { width: 100%; height: 2rem; padding: 0.5rem !important; vertical-align: text-top; }
#hcb_form_name_container { padding-right: 10px; }
#HCB_comment_box textarea, .hcb-wrapper-half input { font-family: 'EB Garamond', serif !important; background: white; border: 2px inset white; }
textarea { resize: vertical; }
#HCB_comment_box blockquote { border: none; padding: 0 0 0 2px !important ;}
#HCB_comment_box .comment {font-size:1.1rem!important; border: 1px dotted; padding: 0.5rem 1rem 1rem 1rem; margin: 1rem auto !important; }
#HCB_comment_box .comment .comment { margin-bottom: 0 !important; }
#HCB_comment_box .hcb-comment-body { font-size: 0.9rem !important; }
.hcb-comment-tb button { color: gray !important; font-family: 'EB Garamond', serif !important; font-weight: normal !important; padding: 2px !important; }
.hcb-comment-tb button:hover, .hcb-comment-tb button:focus { color: white !important; background-color: gray !important; }
#HCB_comment_box .author-name { font-weight: normal; letter-spacing: 4px; }
#HCB_comment_box .author { margin-right: -5px !important; }
#hcb_submit { padding: 0.5rem; color: black !important; background: whitesmoke !important; font-family: 'EB Garamond', serif !important;  border: 2px outset whitesmoke !important; cursor: pointer; }
#hcb_submit:hover { text-decoration: underline !important; }
#hcb_submit:active { border: 2px inset whitesmoke !important; padding: 0.6rem 0.4rem 0.4rem 0.6rem; }

@media (prefers-color-scheme: dark) {
	#HCB_comment_box textarea, .hcb-wrapper-half input { font-size:1.1rem!important; color: black !important; background: #f4f4f4; border: 2px inset #e3e3e3; }
	.hcb-wrapper-half input::placeholder{text-transform: capitalize!important;}
	#HCB_comment_box textarea::placeholder, .hcb-wrapper-half input::placeholder{ color: #777 !important;}
	#hcb_submit { font-size:1.1rem!important;  color: #777 !important; background: #f4f4f4 !important; border: 2px outset #e5e5e5 !important; }
	#hcb_submit:active { border: 2px inset #4C5C5C !important; }
	.hcb-comment-tb button { color: #b2d7c1 !important; }
	.hcb-comment-tb button:hover, .hcb-comment-tb button:focus { color: lightgrey !important; background-color: #b2d7c1 !important; }
}







